@charset "UTF-8";
/* CSS Document */
/* Webfont: UniversNextPro-LightExt */ @font-face {
  font-family: 'UniversExp';
  src: url('../fonts/UniversNextPro-LightExt.eot'); /* IE9 Compat Modes */
  src: url('../fonts/UniversNextPro-LightExt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/UniversNextPro-LightExt.woff') format('woff'), /* Modern Browsers */ url('../fonts/UniversNextPro-LightExt.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/UniversNextPro-LightExt.svg#UniversNextPro-LightExt') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
/* Webfont: Univers-ExtraBlackExp */ @font-face {
  font-family: 'UniversBlackExt';
  src: url('../fonts/Univers-BlackExt.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Univers-BlackExt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/Univers-BlackExt.woff') format('woff'), /* Modern Browsers */ url('../fonts/Univers-BlackExt.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/Univers-BlackExt.svg#Univers-UniversBlackExp') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


/*ptchfix*/
#blogbtn, #blog_mbl_btn {
    display: none;
}
/*end*/



#page {
  width: 95%;
  margin: 0 auto;
  max-width: 1200px;
  padding-bottom: 100px
}
.no-js .loader {
  display: none;
}
.loader {
  padding: 100%;
  height: calc(100% + 290px);
  background: #5B5363;
  position: absolute;
  z-index: 99999;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  top: -290px;
  opacity: .8;
}
.loader:before, .loader:after {
  position: fixed;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  border-style: solid;
  border-top-color: #662d91;
  border-right-color: white;
  border-bottom-color: #1b1b1b;
  border-left-color: gray;
  content: '';
  transform: translate(-50%, -50%);
  animation: rotate 1.5s infinite ease-in-out;
}
.loader:before {
  border-width: 7vh;
}
.loader:after {
  width: 20vh;
  height: 20vh;
  border-width: 2.5vh;
  animation-direction: reverse;
}
@keyframes rotate {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.preload {
  visibility: hidden;
}
#rghtlogoPL {
  background-image: url(../images/logobtn_h3.png);
}
#workbtnPL {
  background-image: url(../images/workbtn_h.png);
}
#aboutbtnPL {
  background-image: url(../images/abtbtn_h.png);
}
#contactbtnPL {
  background-image: url(../images/cntbtn_h.png);
}
#blogbtnPL {
  background-image: url(../images/blgbtn_h.png);
}
#work_mbl_btnPL {
  background-image: url(../images/work_mbl.png);
}
#work_mbl_btnACTIVEPL {
  background-image: url(../images/work_mbl_a.png);
}
#work_mbl_btnHOVERPL {
  background-image: url(../images/work_mbl_h.png);
}
#about_mbl_btnPL {
  background-image: url(../images/about_mbl.png);
}
#about_mbl_btnACTIVEPL {
  background-image: url(../images/about_mbl_a.png);
}
#about_mbl_btnHOVERPL {
  background-image: url(../images/about_mbl_h.png);
}
#contact_mbl_btnPL {
  background-image: url(../images/contact_mbl.png);
}
#contact_mbl_btnACTIVEPL {
  background-image: url(../images/contact_mbl_a.png);
}
#contact_mbl_btnHOVERPL {
  background-image: url(../images/contact_mbl_h.png);
}
#blog_mbl_btnPL {
  background-image: url(../images/blog_mbl.png);
}
#blog_mbl_btnACTIVEPL {
  background-image: url(../images/blog_mbl_a.png);
}
#blog_mbl_btnHOVERPL {
  background-image: url(../images/blog_mbl_h.png);
}
.cyan {
  background: #662d91;
}
.magenta {
  background: #1b1b1b;
}
.yellow {
  background: #662d91;
}
.black {
  background: #1b1b1b;
}
.white {
  background: white;
}
.cstripe2 {
  box-shadow: 0 6px #662d91, 0 12px #3c294c;
}
.mstripe2 {
  box-shadow: 0 6px #3d3d3d, 0 12px #1b1b1b;
}
.ystripe2 {
  box-shadow: 0 6px #662d91, 0 12px #3c294c;
}
.kstripe2 {
  box-shadow: 0 6px #3d3d3d, 0 12px #1b1b1b;
}
.wstripe2 {
  box-shadow: 0 6px white, 0 12px #B0B0B0;
}
.ease {
  -webkit-transition: all .7s ease .7s;
  -moz-transition: transform .7s ease .7s;
  -ms-transition: transform .7s ease .7s;
  -o-transition: transform .7s ease .7s;
  transition: transform .7s ease .7s;
  -webkit-transform: translate(0, 100%);
  -moz-transform: translate(0, 100%);
  -ms-transform: translate(0, 100%);
  transform: translate(0, 100%);
  -webkit-backface-visibility: hidden;
}
.ease2 {
  -webkit-transition: all .7s ease .7s;
  -moz-transition: transform .7s ease .7s;
  -ms-transition: transform .7s ease .7s;
  -o-transition: transform .7s ease .7s;
  transition: transform .7s ease .7s;
  -webkit-backface-visibility: hidden;
}
.rghtlogo {
  -webkit-transition: all .7s ease .7s;
  -moz-transition: transform .7s ease .7s;
  -ms-transition: transform .7s ease .7s;
  -o-transition: transform .7s ease .7s;
  transition: all .7s ease .7s;
  background-image: url(../images/logobtn.png);
  background-repeat: no-repeat;
  background-size: contain;
  float: right;
  width: 175px;
  height: 190px;
  margin-right: -1%;
}
.rghtlogo:hover {
  -webkit-transition: all .3s ease .3s;
  -moz-transition: transform .3s ease .3s;
  -ms-transition: transform .3s ease .3s;
  -o-transition: transform .3s ease .3s;
  transition: all .3s ease .3s;
  background-image: url(../images/logobtn_h3.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.rghthdr {
  z-index: 101;
  width: 95%;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  max-width: 1200px !important;
  -webkit-transform: translate(0, -100%);
  -moz-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  transform: translate(0, -100%);
  -webkit-backface-visibility: hidden;
}
.cbp-spmenu-open:before {
  content: '';
  position: absolute;
  height: 200vh;
  width: 200vw;
  background: rgba(0, 0, 0, .5);
  margin: 0;
  padding: 0;
  top: -50vh;
  left: -50vw !important;
  z-index: -1;
  -webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;
}
.hideRghtHdr {
  -webkit-transform: translate(0, -100%);
  -moz-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  transform: translate(0, -100%);
  -webkit-backface-visibility: hidden;
}
.hdrlft {
  z-index: 102 !important;
  background-color: #3d3d3d;
  background-image: url(../images/namebtn.png);
  background-repeat: no-repeat;
  background-size: auto 55px;
  background-position: left center;
  height: 100px;
  width: 100%;
  position: fixed;
  overflow: visible;
  -webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;
}
nav.hdrlft {
  width: 200%;
  z-index: 102;
  height: 100px;
  background: #1b1b1b;
}
.tstripe a {
  max-width: 1200px;
  margin: 0 auto;
  width: calc(100% - 50px);
  position: relative;
  display: -webkit-box;
}
.nav {
  position: fixed;
  top: 0;
  max-width: 1200px;
  z-index: 89;
  -ms-transform: translate(0px, -100%); /* IE 9 */
  -webkit-transform: translate(0px, -100%); /* Chrome, Safari, Opera */
  transform: translate(0px, -100%);
  margin-top: -150px;
  height: 100px;
  width: 100%;
  box-sizing: border-box;
  overflow: visible;
}
.nav.big {
  -ms-transform: translate(0px, 150px); /* IE 9 */
  -webkit-transform: translate(0px, 150px); /* Chrome, Safari, Opera */
  transform: translate(0px, 150px);
}
.nav.big ul li a {
  -webkit-transition: all .7s ease .7s;
  -moz-transition: transform .7s ease .7s;
  -ms-transition: transform .7s ease .7s;
  -o-transition: transform .7s ease .7s;
  transition: all .7s ease .7s;
  overflow: hidden;
  margin-top: 0px;
  height: 50px;
  line-height: 30px;
}
.nav.small, .tstripe.small, .cbp-spmenu.small {
  -ms-transform: translate(0px, 50px); /* IE 9 */
  -webkit-transform: translate(0px, 50px); /* Chrome, Safari, Opera */
  transform: translate(0px, 50px);
}
.cbp-spmenu.small {
  height: 60px;
}
.nav.small ul li a {
  height: 50px;
  line-height: 30px;
}
.nav ul {
  height: 0px;
  margin: 100px auto;
  padding: 0;
  width: 100%;
  text-align: left;
}
.nav li {
  height: 60px;
  list-style: none;
  display: inline-block;
}
.nav ul li a {
  display: block;
  float: left;
  height: 0px;
  padding: 0 1rem;
  text-decoration: none;
  color: #1b1b1b;
  line-height: 30px;
  font-weight: 900;
  font-size: 24px;
  font-family: "UniversBlackExt", "Helvetica Neue", Helvetica, Arial, "sans-serif";
  letter-spacing: -.12em;
}
.nav ul li a:active {
  color: #c2b59b;
}
.nav ul li a:hover {
  color: #652c90;
  -webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;
}
.mainnav {
  text-decoration: none;
  font-weight: 900;
  letter-spacing: -.12em;
  font-size: 30px;
  overflow: visible;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 1rem 0 1rem;
}
.mainnav a {
  -webkit-transition: color .2s ease !important;
  -moz-transition: color .2s ease !important;
  -ms-transition: color .2s ease !important;
  -o-transition: color .2s ease !important;
  transition: color .2s ease !important;
  color: #000;
}
.mainnav#workbtn, .mainnav#aboutbtn, .mainnav#contactbtn, .mainnav#blogbtn {
  -webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;
}
.mainnav#workbtn {
  background-image: url(../images/workbtn.png);
  background-position-y: 165%;
  margin-left: -.25%;
}
.mainnav#workbtn a {
  margin-left: -2%;
}
.mainnav#workbtn:hover {
  background-image: url(../images/workbtn_h.png);
}
.mainnav#aboutbtn {
  background-image: url(../images/abtbtn.png);
  background-position-y: 165%;
}
.mainnav#aboutbtn:hover {
  background-image: url(../images/abtbtn_h.png);
}
.mainnav#contactbtn {
  background-image: url(../images/cntbtn.png);
  background-position-y: 125%;
}
.mainnav#contactbtn:hover {
  background-image: url(../images/cntbtn_h.png);
}
.mainnav#blogbtn {
  background-image: url(../images/blgbtn.png);
  background-position-y: 185%;
}
.mainnav#blogbtn:hover {
  background-image: url(../images/blgbtn_h.png);
  color: #FFF !important;
}
.tstripe {
  box-shadow: 0px 2px 5px rgba(0, 0, 0, .5);
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  -ms-transform: translate(0px, -100%);
  -webkit-transform: translate(0px, -100%);
  transform: translate(0px, -100%);
  margin-top: -150px;
  height: 100px;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
}
.topstripe {
  width: 10000%;
  margin-left: -5000%;
  height: 100px;
  background-color: #3d3d3d;
  position: fixed;
}
.tstripe.big {
  -ms-transform: translate(0px, 150px);
  -webkit-transform: translate(0px, 150px);
  transform: translate(0px, 150px);
  overflow: visible;
}
/* ================================
   GENERAL STYLE 
   ============================= */
body {
  min-height: 100%;
  font-size: 16px;
  position: relative;
  margin: 0 auto;
  padding: 0;
  font-family: "UniversExp", "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
nav h1 {
  text-align: justify;
  font-weight: 200;
  font-size: 4rem;
  margin-top: 6rem;
}
main {
  width: 100%;
  margin: 0 auto;
}
main p {
  text-align: justify;
  margin: 4rem 0;
}
html {
  width: 100%;
  margin: 0 auto;
  background-color: #d9d6da; /*#b7afba*/
}
/*mobile nav below*/
.mobile {
  height: 50px;
  margin-top: 100px;
  width: 50px;
  position: relative;
  z-index: 1000;
}
.mobile > section {
  width: 100%;
}
.mobile > section button {
  -webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;
  border: none !important;
  padding: 1.5em;
  display: block;
  width: 53px;
  height: 50px;
  cursor: pointer;
  margin-left: 0%;
  position: relative;
  background-image: url(../images/mobile_menu_b.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
  outline: 0;
}
.mobile > section button:hover {
  background-image: url(../images/mobile_menu_p.png);
  background-size: contain;
  background-repeat: no-repeat;
  outline: 0;
}
.mobile > section button.active {
  background-image: url(../images/mobile_menu_h.png);
  background-size: contain;
  background-repeat: no-repeat;
  outline: 0;
}
.mobile > section button.active:hover {
  background-image: url(../images/mobile_menu_p.png);
  background-size: contain;
  background-repeat: no-repeat;
  outline: 0;
}
.mobile > section button.disabled {
  pointer-events: none;
}
/* General styles for all menus */
.cbp-spmenu {
  height: 0px;
  position: fixed;
}
.cbp-spmenu a {
  display: block;
  color: transparent;
}
/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
  -webkit-transition: all .3s ease .3s;
  -moz-transition: transform .3s ease .3s;
  -ms-transition: transform .3s ease .3s;
  -o-transition: transform .3s ease .3s;
  transition: all .3s ease .3s;
  width: 50%;
  height: auto;
  margin-top: 10%;
  z-index: 1000;
}
.cbp-spmenu-vertical a {
  padding-bottom: .1em;
}
/* Vertical menu that slides from the left or right */
.cbp-spmenu-left, .cbp-spmenu-left.cbp-spmenu-ope {
  -webkit-transition: all .3s ease .3s;
  -moz-transition: transform .3s ease .3s;
  -ms-transition: transform .3s ease .3s;
  -o-transition: transform .3s ease .3s;
  transition: all .3s ease .3s;
  left: -100%;
  margin-top: 180px;
}
/* Horizontal menu that slides from the top or bottom */
/* Transitions */
.cbp-spmenu-push {
  position: absolute;
  height: 0px;
  top: 0px;
  margin-top: -200px;
  visibility: visible;
  webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;
}
.cbp-spmenu {
  height: 0px;
  -webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;
}
#work_mbl_btn {
  margin-top: 10px;
  height: 75px;
  background-image: url(../images/work_mbl.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#work_mbl_btn:hover {
  height: 75px;
  background-image: url(../images/work_mbl_a.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#work_mbl_btn:active {
  height: 75px;
  background-image: url(../images/work_mbl_h.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#about_mbl_btn {
  height: 75px;
  background-image: url(../images/about_mbl.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#about_mbl_btn:hover {
  height: 75px;
  background-image: url(../images/about_mbl_a.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#about_mbl_btn:active {
  height: 75px;
  background-image: url(../images/about_mbl_h.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#contact_mbl_btn {
  width: 275px;
  height: 75px;
  background-image: url(../images/contact_mbl.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#contact_mbl_btn:hover {
  width: 275px;
  height: 75px;
  background-image: url(../images/contact_mbl_a.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#contact_mbl_btn:active {
  height: 75px;
  background-image: url(../images/contact_mbl_h.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#blog_mbl_btn {
  height: 75px;
  background-image: url(../images/blog_mbl.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#blog_mbl_btn:hover {
  height: 75px;
  background-image: url(../images/blog_mbl_a.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#blog_mbl_btn:active {
  height: 75px;
  background-image: url(../images/blog_mbl_h.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#work_mbl_btn, #about_mbl_btn, #contact_mbl_btn, #blog_mbl_btn {
  -webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;
}
.nav ul {
  -webkit-transition: all .3s ease .3s;
  -moz-transition: transform .3s ease .3s;
  -ms-transition: transform .3s ease .3s;
  -o-transition: transform .3s ease .3s;
  transition: all .3s ease .3s;
}
/*FOOTER*/
#footer {
  margin-top: 2.5%;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  min-height: 30px; /* Height of the footer */
  background: #1b1b1b;
  overflow: hidden;
}
#foot_in {
  padding: 10px 0px 0px 0px;
  margin: 0 auto;
  position: relative;
  color: white;
  max-width: 1200px;
  width: 95%;
}
#footer_rt {
  font-weight: 100;
  padding-top: 5px;
  width: 59%;
  float: right;
  text-align: end;
}
#footer_lf {
  font-size: 25px;
  width: 41%;
  float: left;
  margin-bottom: -15px;
}
#footer_lf ul {
  padding: 0;
  margin-top: 0px;
  list-style: none;
}
#footer_lf ul li {
  margin-right: 40px;
  display: inline;
}
#footer a {
  color: white;
  text-decoration: none;
}
#linked, #codepen, #instruct, #insta, #twitter {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#linked {
  background-image: url(images/link.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#linked:hover {
  background-image: url(images/link_h.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#codepen {
  background-image: url(images/code3.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
#codepen:hover {
  background-image: url(images/code3_h.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
#instruct {
  background-image: url(images/instruc.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
#instruct:hover {
  background-image: url(images/instruc_h.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
#insta {
  background-image: url(images/insta.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}
#insta:hover {
  background-image: url(images/insta_h.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}
#twitter {
  background-image: url(images/twit.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}
#twitter:hover {
  background-image: url(images/twit_h.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}
#linkedHOVERPL {
  background-image: url(images/link_h.png);
  background-repeat: no-repeat;
  background-size: contain;
}
#codepenHOVERPL {
  background-image: url(images/code3_h.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
#instructHOVERPL {
  background-image: url(images/instruc_h.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
#instaHOVERPL {
  background-image: url(images/insta_h.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}
#twitterHOVERPL {
  background-image: url(images/twit_h.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}
@media only screen and (max-width: 560px) {
  #footer_lf {
    width: 40%;
  }
  #footer_lf ul li {
    margin-right: 33px;
  }
  #footer_rt {
    padding-top: 8px;
    font-size: 13px;
    width: 60%;
  }
}
@media only screen and (max-width: 448px) {
  #footer_rt {
    font-size: 15px;
    float: none;
    width: 100%;
    text-align: justify;
  }
  #footer_rt:after {
    content: "";
    display: inline-block;
    width: 100%;
  }
  #footer_lf, #footer_lf ul {
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    display: flex;
    justify-content: space-between;
    width: 100%;
    float: none;
  }
  .bstripe {
    height: 105px;
  }
}
@media only screen and (max-width: 875px) {
  .cbp-spmenu-left.cbp-spmenu-open {
    -webkit-transition: all .3s ease .3s;
    -moz-transition: transform .3s ease .3s;
    -ms-transition: transform .3s ease .3s;
    -o-transition: transform .3s ease .3s;
    transition: all .3s ease .3s;
    margin-top: 180px;
    left: -.5%;
  }
  .mainnav, .nav ul li a, .nav ul, .mainnav#workbtn, .mainnav#aboutbtn, .mainnav#contactbtn, .mainnav#blogbtn {
    -webkit-transition: all .3s ease .3s;
    -moz-transition: transform .3s ease .3s;
    -ms-transition: transform .3s ease .3s;
    -o-transition: transform .3s ease .3s;
    transition: all .3s ease .3s;
    margin: -100% auto;
    margin-left: .5%;
  }
  .cbp-spmenu-push {
    height: 0px;
    position: absolute;
    margin-top: 0px;
    visibility: visible;
  }
  .mobile > section button {
    margin-left: -.2%;
  }
  .mobile > section button:hover {
    background-image: url(../images/mobile_menu_p.png);
    background-size: contain;
    background-repeat: no-repeat;
    outline: 0;
  }
  .mobile > section button.active {
    background-image: url(../images/mobile_menu_h.png);
    background-size: contain;
    background-repeat: no-repeat;
    outline: 0;
  }
  .hdrlft {
    height: 100px;
    background-size: auto 53px;
    background-image: url(../images/namebtn_mbl.png);
    background-repeat: no-repeat;
  }
}
@media only screen and (max-width: 448px) {
  #page {
    padding-bottom: 125px
  }
  .mainnav, .mainnav a {
    -webkit-transition: all .0s ease .0s;
    -moz-transition: transform .0s ease .0s;
    -ms-transition: transform .0s ease .0s;
    -o-transition: transform .0s ease .0s;
    transition: all .0s ease .0s;
    height: 0px;
    visibility: collapse;
  }
}

.ohnohoney {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}